<?
session_start();
include("../../clases/BDConexion.php");
include("../../clases/clsPer.php");
$objPer=new clsPer;

//*****************************************************
$numorigen_w=$origen_w;
$numdestino_w=$destino_w;
$rso=$objPer->getNombreO($cod_ruta,$numorigen_w);
$rowo=$objPer->NextRow($rso);
$rsd=$objPer->getNombreD($cod_ruta,$numdestino_w);
$rowd=$objPer->NextRow($rsd);
$origen_w=$rowo['de'];
$destino_w=$rowd['para'];
//*****************************************************
$rs=$objPer->getLugarDistanciaParam($origen_w,$destino_w);
$row=$objPer->NextRow($rs);
$distanciac=$row['distancia'];

$rsd=$objPer->getRutasLineas($cod_ruta,$numorigen_w,$numdestino_w);							   
while($rowd=$objPer->NextRow($rsd)){
$origen_w=$rowd['de'];
$destino_w=$rowd['para'];
$numorigen_w=$rowd['numorigen'];	
$numdestino_w=$rowd['numdestino'];
$rsdis=$objPer->getLugarDistanciaParam1($origen_w,$destino_w);
$rowdis=$objPer->NextRow($rsdis);
$distanciac=$rowdis['distancia'];
$id_w=$objPer->registrarManRutaCarga($cod_ruta,$origen_w,$destino_w,$peso_w,$numorigen_w,$numdestino_w);
$cargac1[]=array("$des_w",$compania,$guia_w,$ccosto_w,$ttc,$tipounidad,$cant_w,$peso_w,$origen_w,$destino_w,$distanciac,$codigo_w,$numorigen_w,$numdestino_w,$id_w);
}
$v=1;
$cerrar=0;
$via=$via;
$cod_man=$cod_man;
$cod_ruta=$cod_ruta;
include("../p_carga_detalle_ver.php");
?>